[COLOR]
Chroma=1.00
GammaR=0.80
GammaG=0.80
GammaB=0.80
ContrastR=1.20
ContrastG=1.20
ContrastB=1.20
BrightnessR=0.10
BrightnessG=0.10
BrightnessB=0.10
[BLOOM]
Enable=1
Darkness=-0.84
Chroma=1.00
Power=1.00
Size=5.00
